Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77103 - Typo in section 1.2
Summary: Typo in section 1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-01 08:13 UTC by Mattias Dahlberg
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-01 20:32:28 UTC


Attachments (Terms of Use)

Description Mattias Dahlberg 2002-11-01 08:13:47 UTC
Description of problem:

From section 1.2:
"Since the /usr directory is mounted read-only, it an be mounted from the CD-
ROM..."

I guess it should be:
"Since the /usr directory is mounted read-only, it can be mounted from the CD-
ROM..."

In other words: "can", not "an".

Identifier: rhl-rg(EN)-8.0-Print-RHI  (2002-08-14T22:29-0400)

Comment 1 Johnray Fuller 2002-11-01 20:32:22 UTC
Thanks, I will fix this ASAP and close the bug when finished.

Johnray

Comment 2 Johnray Fuller 2002-11-01 22:42:26 UTC
K, so I fixed the HTML and it will is now corrected int he source.

Thank you very much for pointing this out!

Take care,
Johnray


Note You need to log in before you can comment on or make changes to this bug.